<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{32E75D23-DF62-44F0-948B-1B6DE3442D0F}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>aspnetExample</RootNamespace>
    <AssemblyName>aspnetExample</AssemblyName>
    <TargetFrameworkVersion>v4.5.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.4.3.7\lib\net45\NLog.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="NLog.Web, Version=0.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.Web.4.2.1\lib\net35\NLog.Web.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Ranet.Analytics.PivotGrid">
      <HintPath>..\dll\Ranet.Analytics.PivotGrid.dll</HintPath>
    </Reference>
    <Reference Include="Ranet.Analytics.WebViewer.Olap">
      <HintPath>..\dll\Ranet.Analytics.WebViewer.Olap.dll</HintPath>
    </Reference>
    <Reference Include="Ranet.Olap, Version=3.7.296.0, Culture=neutral, PublicKeyToken=6411e51d1da2afdf, processorArchitecture=MSIL">
      <HintPath>..\packages\Ranet.UILibrary.Olap.3.7.296\lib\net\Ranet.Olap.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Ranet.Olap.Core, Version=3.7.296.0, Culture=neutral, PublicKeyToken=6411e51d1da2afdf, processorArchitecture=MSIL">
      <HintPath>..\packages\Ranet.UILibrary.Olap.3.7.296\lib\net\Ranet.Olap.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Ranet.Olap.Mdx, Version=3.7.296.0, Culture=neutral, PublicKeyToken=6411e51d1da2afdf, processorArchitecture=MSIL">
      <HintPath>..\packages\Ranet.UILibrary.Olap.3.7.296\lib\net\Ranet.Olap.Mdx.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Ranet.Olap.Themes, Version=3.7.296.0, Culture=neutral, PublicKeyToken=6411e51d1da2afdf, processorArchitecture=MSIL">
      <HintPath>..\packages\Ranet.UILibrary.Olap.3.7.296\lib\net\Ranet.Olap.Themes.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="xMetropol.Core, Version=0.0.75.0, Culture=neutral, PublicKeyToken=742455a08fdd1384, processorArchitecture=MSIL">
      <HintPath>..\packages\xMetropol.Core.0.0.75\lib\net45\xMetropol.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="xMetropol.Platform, Version=0.0.75.0, Culture=neutral, PublicKeyToken=742455a08fdd1384, processorArchitecture=MSIL">
      <HintPath>..\packages\xMetropol.Platform.0.0.75\lib\net45\xMetropol.Platform.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="xMetropol.PresentationCore, Version=0.0.75.0, Culture=neutral, PublicKeyToken=742455a08fdd1384, processorArchitecture=MSIL">
      <HintPath>..\packages\xMetropol.PresentationCore.0.0.75\lib\net45\xMetropol.PresentationCore.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="xMetropol.Themes, Version=0.0.75.0, Culture=neutral, PublicKeyToken=742455a08fdd1384, processorArchitecture=MSIL">
      <HintPath>..\packages\xMetropol.Themes.0.0.75\lib\net45\xMetropol.Themes.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="xMetropol.UI, Version=0.0.75.0, Culture=neutral, PublicKeyToken=742455a08fdd1384, processorArchitecture=MSIL">
      <HintPath>..\packages\xMetropol.UI.0.0.75\lib\net45\xMetropol.UI.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Formatting">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.2\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.2\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.2\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Assets\css\app.min.css" />
    <Content Include="Assets\css\ranetControls.min.css" />
    <Content Include="Assets\js\app.min.js" />
    <Content Include="Assets\js\ranetControls.min.js" />
    <Content Include="Assets\Maps\ABW.txt" />
    <Content Include="Assets\Maps\AFG.txt" />
    <Content Include="Assets\Maps\AGO.txt" />
    <Content Include="Assets\Maps\AIA.txt" />
    <Content Include="Assets\Maps\ALB.txt" />
    <Content Include="Assets\Maps\ALD.txt" />
    <Content Include="Assets\Maps\AND.txt" />
    <Content Include="Assets\Maps\ARE.txt" />
    <Content Include="Assets\Maps\ARG.txt" />
    <Content Include="Assets\Maps\ARM.txt" />
    <Content Include="Assets\Maps\ASM.txt" />
    <Content Include="Assets\Maps\ATA.txt" />
    <Content Include="Assets\Maps\ATC.txt" />
    <Content Include="Assets\Maps\ATF.txt" />
    <Content Include="Assets\Maps\ATG.txt" />
    <Content Include="Assets\Maps\AUS.txt" />
    <Content Include="Assets\Maps\AUT.txt" />
    <Content Include="Assets\Maps\AZE.txt" />
    <Content Include="Assets\Maps\BDI.txt" />
    <Content Include="Assets\Maps\BEL.txt" />
    <Content Include="Assets\Maps\BEN.txt" />
    <Content Include="Assets\Maps\BFA.txt" />
    <Content Include="Assets\Maps\BGD.txt" />
    <Content Include="Assets\Maps\BGR.txt" />
    <Content Include="Assets\Maps\BHR.txt" />
    <Content Include="Assets\Maps\BHS.txt" />
    <Content Include="Assets\Maps\BIH.txt" />
    <Content Include="Assets\Maps\BJN.txt" />
    <Content Include="Assets\Maps\BLM.txt" />
    <Content Include="Assets\Maps\BLR.txt" />
    <Content Include="Assets\Maps\BLZ.txt" />
    <Content Include="Assets\Maps\BMU.txt" />
    <Content Include="Assets\Maps\BOL.txt" />
    <Content Include="Assets\Maps\BRA.txt" />
    <Content Include="Assets\Maps\BRB.txt" />
    <Content Include="Assets\Maps\BRN.txt" />
    <Content Include="Assets\Maps\BTN.txt" />
    <Content Include="Assets\Maps\BWA.txt" />
    <Content Include="Assets\Maps\CAF.txt" />
    <Content Include="Assets\Maps\CAN.txt" />
    <Content Include="Assets\Maps\CHE.txt" />
    <Content Include="Assets\Maps\CHL.txt" />
    <Content Include="Assets\Maps\CHN.txt" />
    <Content Include="Assets\Maps\CIV.txt" />
    <Content Include="Assets\Maps\CLP.txt" />
    <Content Include="Assets\Maps\CMR.txt" />
    <Content Include="Assets\Maps\COD.txt" />
    <Content Include="Assets\Maps\COG.txt" />
    <Content Include="Assets\Maps\COK.txt" />
    <Content Include="Assets\Maps\COL.txt" />
    <Content Include="Assets\Maps\COM.txt" />
    <Content Include="Assets\Maps\countryList.txt" />
    <Content Include="Assets\Maps\CPV.txt" />
    <Content Include="Assets\Maps\CRI.txt" />
    <Content Include="Assets\Maps\CSI.txt" />
    <Content Include="Assets\Maps\CUB.txt" />
    <Content Include="Assets\Maps\CUW.txt" />
    <Content Include="Assets\Maps\CYM.txt" />
    <Content Include="Assets\Maps\CYN.txt" />
    <Content Include="Assets\Maps\CYP.txt" />
    <Content Include="Assets\Maps\CZE.txt" />
    <Content Include="Assets\Maps\DEU.txt" />
    <Content Include="Assets\Maps\DJI.txt" />
    <Content Include="Assets\Maps\DMA.txt" />
    <Content Include="Assets\Maps\DNK.txt" />
    <Content Include="Assets\Maps\DOM.txt" />
    <Content Include="Assets\Maps\DZA.txt" />
    <Content Include="Assets\Maps\ECU.txt" />
    <Content Include="Assets\Maps\EGY.txt" />
    <Content Include="Assets\Maps\ERI.txt" />
    <Content Include="Assets\Maps\ESB.txt" />
    <Content Include="Assets\Maps\ESP.txt" />
    <Content Include="Assets\Maps\EST.txt" />
    <Content Include="Assets\Maps\ETH.txt" />
    <Content Include="Assets\Maps\FIN.txt" />
    <Content Include="Assets\Maps\FJI.txt" />
    <Content Include="Assets\Maps\FLK.txt" />
    <Content Include="Assets\Maps\FRA.txt" />
    <Content Include="Assets\Maps\FRO.txt" />
    <Content Include="Assets\Maps\FSM.txt" />
    <Content Include="Assets\Maps\GAB.txt" />
    <Content Include="Assets\Maps\GBR.txt" />
    <Content Include="Assets\Maps\GEO.txt" />
    <Content Include="Assets\Maps\GGY.txt" />
    <Content Include="Assets\Maps\GHA.txt" />
    <Content Include="Assets\Maps\GIB.txt" />
    <Content Include="Assets\Maps\GIN.txt" />
    <Content Include="Assets\Maps\GMB.txt" />
    <Content Include="Assets\Maps\GNB.txt" />
    <Content Include="Assets\Maps\GNQ.txt" />
    <Content Include="Assets\Maps\GRC.txt" />
    <Content Include="Assets\Maps\GRD.txt" />
    <Content Include="Assets\Maps\GRL.txt" />
    <Content Include="Assets\Maps\GTM.txt" />
    <Content Include="Assets\Maps\GUM.txt" />
    <Content Include="Assets\Maps\GUY.txt" />
    <Content Include="Assets\Maps\HKG.txt" />
    <Content Include="Assets\Maps\HMD.txt" />
    <Content Include="Assets\Maps\HND.txt" />
    <Content Include="Assets\Maps\HRV.txt" />
    <Content Include="Assets\Maps\HTI.txt" />
    <Content Include="Assets\Maps\HUN.txt" />
    <Content Include="Assets\Maps\IDN.txt" />
    <Content Include="Assets\Maps\IMN.txt" />
    <Content Include="Assets\Maps\IND.txt" />
    <Content Include="Assets\Maps\IOA.txt" />
    <Content Include="Assets\Maps\IOT.txt" />
    <Content Include="Assets\Maps\IRL.txt" />
    <Content Include="Assets\Maps\IRN.txt" />
    <Content Include="Assets\Maps\IRQ.txt" />
    <Content Include="Assets\Maps\ISL.txt" />
    <Content Include="Assets\Maps\ISR.txt" />
    <Content Include="Assets\Maps\ITA.txt" />
    <Content Include="Assets\Maps\JAM.txt" />
    <Content Include="Assets\Maps\JEY.txt" />
    <Content Include="Assets\Maps\JOR.txt" />
    <Content Include="Assets\Maps\JPN.txt" />
    <Content Include="Assets\Maps\KAB.txt" />
    <Content Include="Assets\Maps\KAS.txt" />
    <Content Include="Assets\Maps\KAZ.txt" />
    <Content Include="Assets\Maps\KEN.txt" />
    <Content Include="Assets\Maps\KGZ.txt" />
    <Content Include="Assets\Maps\KHM.txt" />
    <Content Include="Assets\Maps\KIR.txt" />
    <Content Include="Assets\Maps\KNA.txt" />
    <Content Include="Assets\Maps\KOR.txt" />
    <Content Include="Assets\Maps\KOS.txt" />
    <Content Include="Assets\Maps\KWT.txt" />
    <Content Include="Assets\Maps\LAO.txt" />
    <Content Include="Assets\Maps\LBN.txt" />
    <Content Include="Assets\Maps\LBR.txt" />
    <Content Include="Assets\Maps\LBY.txt" />
    <Content Include="Assets\Maps\LCA.txt" />
    <Content Include="Assets\Maps\LIE.txt" />
    <Content Include="Assets\Maps\LKA.txt" />
    <Content Include="Assets\Maps\LSO.txt" />
    <Content Include="Assets\Maps\LTU.txt" />
    <Content Include="Assets\Maps\LUX.txt" />
    <Content Include="Assets\Maps\LVA.txt" />
    <Content Include="Assets\Maps\MAC.txt" />
    <Content Include="Assets\Maps\MAF.txt" />
    <Content Include="Assets\Maps\MAR.txt" />
    <Content Include="Assets\Maps\MCO.txt" />
    <Content Include="Assets\Maps\MDA.txt" />
    <Content Include="Assets\Maps\MDG.txt" />
    <Content Include="Assets\Maps\MDV.txt" />
    <Content Include="Assets\Maps\MEX.txt" />
    <Content Include="Assets\Maps\MHL.txt" />
    <Content Include="Assets\Maps\MKD.txt" />
    <Content Include="Assets\Maps\MLI.txt" />
    <Content Include="Assets\Maps\MLT.txt" />
    <Content Include="Assets\Maps\MMR.txt" />
    <Content Include="Assets\Maps\MNE.txt" />
    <Content Include="Assets\Maps\MNG.txt" />
    <Content Include="Assets\Maps\MNP.txt" />
    <Content Include="Assets\Maps\MOZ.txt" />
    <Content Include="Assets\Maps\MRT.txt" />
    <Content Include="Assets\Maps\MSR.txt" />
    <Content Include="Assets\Maps\MUS.txt" />
    <Content Include="Assets\Maps\MWI.txt" />
    <Content Include="Assets\Maps\MYS.txt" />
    <Content Include="Assets\Maps\NAM.txt" />
    <Content Include="Assets\Maps\NCL.txt" />
    <Content Include="Assets\Maps\NER.txt" />
    <Content Include="Assets\Maps\NFK.txt" />
    <Content Include="Assets\Maps\NGA.txt" />
    <Content Include="Assets\Maps\NIC.txt" />
    <Content Include="Assets\Maps\NIU.txt" />
    <Content Include="Assets\Maps\NLD.txt" />
    <Content Include="Assets\Maps\NOR.txt" />
    <Content Include="Assets\Maps\NPL.txt" />
    <Content Include="Assets\Maps\NRU.txt" />
    <Content Include="Assets\Maps\NZL.txt" />
    <Content Include="Assets\Maps\OMN.txt" />
    <Content Include="Assets\Maps\PAK.txt" />
    <Content Include="Assets\Maps\PAN.txt" />
    <Content Include="Assets\Maps\PCN.txt" />
    <Content Include="Assets\Maps\PER.txt" />
    <Content Include="Assets\Maps\PGA.txt" />
    <Content Include="Assets\Maps\PHL.txt" />
    <Content Include="Assets\Maps\PLW.txt" />
    <Content Include="Assets\Maps\PNG.txt" />
    <Content Include="Assets\Maps\POL.txt" />
    <Content Include="Assets\Maps\PRI.txt" />
    <Content Include="Assets\Maps\PRK.txt" />
    <Content Include="Assets\Maps\PRT.txt" />
    <Content Include="Assets\Maps\PRY.txt" />
    <Content Include="Assets\Maps\PSX.txt" />
    <Content Include="Assets\Maps\PYF.txt" />
    <Content Include="Assets\Maps\QAT.txt" />
    <Content Include="Assets\Maps\ROU.txt" />
    <Content Include="Assets\Maps\RUS.txt" />
    <Content Include="Assets\Maps\RWA.txt" />
    <Content Include="Assets\Maps\SAH.txt" />
    <Content Include="Assets\Maps\SAU.txt" />
    <Content Include="Assets\Maps\SCR.txt" />
    <Content Include="Assets\Maps\SDN.txt" />
    <Content Include="Assets\Maps\SDS.txt" />
    <Content Include="Assets\Maps\SEN.txt" />
    <Content Include="Assets\Maps\SER.txt" />
    <Content Include="Assets\Maps\SGP.txt" />
    <Content Include="Assets\Maps\SGS.txt" />
    <Content Include="Assets\Maps\SHN.txt" />
    <Content Include="Assets\Maps\SLB.txt" />
    <Content Include="Assets\Maps\SLE.txt" />
    <Content Include="Assets\Maps\SLV.txt" />
    <Content Include="Assets\Maps\SMR.txt" />
    <Content Include="Assets\Maps\SOL.txt" />
    <Content Include="Assets\Maps\SOM.txt" />
    <Content Include="Assets\Maps\SPM.txt" />
    <Content Include="Assets\Maps\SRB.txt" />
    <Content Include="Assets\Maps\STP.txt" />
    <Content Include="Assets\Maps\SUR.txt" />
    <Content Include="Assets\Maps\SVK.txt" />
    <Content Include="Assets\Maps\SVN.txt" />
    <Content Include="Assets\Maps\SWE.txt" />
    <Content Include="Assets\Maps\SWZ.txt" />
    <Content Include="Assets\Maps\SXM.txt" />
    <Content Include="Assets\Maps\SYC.txt" />
    <Content Include="Assets\Maps\SYR.txt" />
    <Content Include="Assets\Maps\TCA.txt" />
    <Content Include="Assets\Maps\TCD.txt" />
    <Content Include="Assets\Maps\TGO.txt" />
    <Content Include="Assets\Maps\THA.txt" />
    <Content Include="Assets\Maps\TJK.txt" />
    <Content Include="Assets\Maps\TKM.txt" />
    <Content Include="Assets\Maps\TLS.txt" />
    <Content Include="Assets\Maps\TON.txt" />
    <Content Include="Assets\Maps\TTO.txt" />
    <Content Include="Assets\Maps\TUN.txt" />
    <Content Include="Assets\Maps\TUR.txt" />
    <Content Include="Assets\Maps\TUV.txt" />
    <Content Include="Assets\Maps\TWN.txt" />
    <Content Include="Assets\Maps\TZA.txt" />
    <Content Include="Assets\Maps\UGA.txt" />
    <Content Include="Assets\Maps\UKR.txt" />
    <Content Include="Assets\Maps\UMI.txt" />
    <Content Include="Assets\Maps\URY.txt" />
    <Content Include="Assets\Maps\USA.txt" />
    <Content Include="Assets\Maps\USG.txt" />
    <Content Include="Assets\Maps\UZB.txt" />
    <Content Include="Assets\Maps\VAT.txt" />
    <Content Include="Assets\Maps\VCT.txt" />
    <Content Include="Assets\Maps\VEN.txt" />
    <Content Include="Assets\Maps\VGB.txt" />
    <Content Include="Assets\Maps\VIR.txt" />
    <Content Include="Assets\Maps\VNM.txt" />
    <Content Include="Assets\Maps\VUT.txt" />
    <Content Include="Assets\Maps\WLF.txt" />
    <Content Include="Assets\Maps\world-50m.txt" />
    <Content Include="Assets\Maps\WSB.txt" />
    <Content Include="Assets\Maps\WSM.txt" />
    <Content Include="Assets\Maps\YEM.txt" />
    <Content Include="Assets\Maps\ZAF.txt" />
    <Content Include="Assets\Maps\ZMB.txt" />
    <Content Include="Assets\Maps\ZWE.txt" />
    <Content Include="Assets\templates\appDynamicPivotGrid.html" />
    <Content Include="Assets\templates\cellConditionsDesigner.html" />
    <Content Include="Assets\templates\customCalculationsEditor.html" />
    <Content Include="Assets\templates\customFilter-view.html" />
    <Content Include="Assets\templates\editCurrentConnection.html" />
    <Content Include="Assets\templates\editExtension.html" />
    <Content Include="Assets\templates\editFolder.html" />
    <Content Include="Assets\templates\editPage.html" />
    <Content Include="Assets\templates\editQueryDesignerSettings.html" />
    <Content Include="Assets\templates\editSeria.html" />
    <Content Include="Assets\templates\filter-window.html" />
    <Content Include="Assets\templates\floatingWindow.html" />
    <Content Include="Assets\templates\measureChoiceSelector-button.html" />
    <Content Include="Assets\templates\measureChoiceSelector-control.html" />
    <Content Include="Assets\templates\measureChoiceSelector-window.html" />
    <Content Include="Assets\templates\memberChoice-view.html" />
    <Content Include="Assets\templates\message.html" />
    <Content Include="Assets\templates\newReport.html" />
    <Content Include="Assets\templates\openReport.html" />
    <Content Include="Assets\templates\queryViewer.html" />
    <Content Include="Assets\templates\saveReport.html" />
    <Content Include="Assets\templates\searchPanel-memberChoice-view.html" />
    <Content Include="Assets\templates\showException.html" />
    <Content Include="Assets\templates\showMdxQuery.html" />
    <Content Include="Assets\vendors\angularUI\ui-bootstrap-tpls.min.js" />
    <Content Include="Assets\vendors\angular\angular-sanitize.min.js" />
    <Content Include="Assets\vendors\angular\angular-translate-loader-static-files.min.js" />
    <Content Include="Assets\vendors\angular\angular-translate.min.js" />
    <Content Include="Assets\vendors\angular\angular.min.js" />
    <Content Include="Assets\vendors\bootstrap\bootstrap-metropolisTheme.min.css" />
    <Content Include="Assets\vendors\bootstrap\bootstrap-office2010blueTheme.min.css" />
    <Content Include="Assets\vendors\bootstrap\bootstrap.min.js" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-buddhist.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-chinese.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-coptic.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-dangi.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-ethiopic-amete-alem.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-ethiopic.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-generic.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-gregorian.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-hebrew.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-indian.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-islamic-civil.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-islamic-rgsa.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-islamic-tbla.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-islamic-umalqura.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-islamic.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-japanese.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-persian.json" />
    <Content Include="Assets\vendors\cldrData\main\en\ca-roc.json" />
    <Content Include="Assets\vendors\cldrData\main\en\characters.json" />
    <Content Include="Assets\vendors\cldrData\main\en\contextTransforms.json" />
    <Content Include="Assets\vendors\cldrData\main\en\currencies.json" />
    <Content Include="Assets\vendors\cldrData\main\en\dateFields.json" />
    <Content Include="Assets\vendors\cldrData\main\en\delimiters.json" />
    <Content Include="Assets\vendors\cldrData\main\en\languages.json" />
    <Content Include="Assets\vendors\cldrData\main\en\layout.json" />
    <Content Include="Assets\vendors\cldrData\main\en\listPatterns.json" />
    <Content Include="Assets\vendors\cldrData\main\en\localeDisplayNames.json" />
    <Content Include="Assets\vendors\cldrData\main\en\measurementSystemNames.json" />
    <Content Include="Assets\vendors\cldrData\main\en\numbers.json" />
    <Content Include="Assets\vendors\cldrData\main\en\posix.json" />
    <Content Include="Assets\vendors\cldrData\main\en\scripts.json" />
    <Content Include="Assets\vendors\cldrData\main\en\territories.json" />
    <Content Include="Assets\vendors\cldrData\main\en\timeZoneNames.json" />
    <Content Include="Assets\vendors\cldrData\main\en\transformNames.json" />
    <Content Include="Assets\vendors\cldrData\main\en\units.json" />
    <Content Include="Assets\vendors\cldrData\main\en\variants.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-buddhist.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-chinese.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-coptic.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-dangi.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-ethiopic-amete-alem.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-ethiopic.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-generic.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-gregorian.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-hebrew.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-indian.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-islamic-civil.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-islamic-rgsa.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-islamic-tbla.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-islamic-umalqura.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-islamic.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-japanese.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-persian.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\ca-roc.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\characters.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\contextTransforms.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\currencies.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\dateFields.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\delimiters.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\languages.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\layout.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\listPatterns.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\localeDisplayNames.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\measurementSystemNames.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\numbers.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\posix.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\scripts.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\territories.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\timeZoneNames.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\transformNames.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\units.json" />
    <Content Include="Assets\vendors\cldrData\main\ru\variants.json" />
    <Content Include="Assets\vendors\cldrData\supplemental\likelySubtags.json" />
    <Content Include="Assets\vendors\cldr\cldr.js" />
    <Content Include="Assets\vendors\cldr\event.js" />
    <Content Include="Assets\vendors\cldr\supplemental.js" />
    <Content Include="Assets\vendors\d3\d3.min.js" />
    <Content Include="Assets\vendors\fontAwesome\font-awesome.min.css" />
    <Content Include="Assets\vendors\fonts\fontawesome-webfont.eot" />
    <Content Include="Assets\vendors\fonts\fontawesome-webfont.svg" />
    <Content Include="Assets\vendors\fonts\fontawesome-webfont.ttf" />
    <Content Include="Assets\vendors\fonts\fontawesome-webfont.woff" />
    <Content Include="Assets\vendors\fonts\fontawesome-webfont.woff2" />
    <Content Include="Assets\vendors\fonts\FontAwesome.otf" />
    <Content Include="Assets\vendors\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Assets\vendors\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Assets\vendors\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Assets\vendors\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Assets\vendors\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="Assets\vendors\globalize\globalize.js" />
    <Content Include="Assets\vendors\globalize\message.js" />
    <Content Include="Assets\vendors\globalize\number.js" />
    <Content Include="Assets\vendors\iso-3166-2\iso3166.min.js" />
    <Content Include="Assets\vendors\jqueryUITouch\jQueryUITouch.js" />
    <Content Include="Assets\vendors\jqueryUI\jquery-ui.js" />
    <Content Include="Assets\vendors\jqueryUI\jquery-ui.min.css" />
    <Content Include="Assets\vendors\jquery\jquery.min.js" />
    <Content Include="Assets\vendors\topojson\topojson.min.js" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="index.html" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Controllers\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.config" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>20084</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:18879/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>